:root {
	--vh: 0!important;
	--rem: 10px!important
}
@media screen and (max-width:1280px){
    :root{
        --rem:calc(10vw/1280*100)!important
    }
}
@media screen and (max-width:767px) {
	:root {
		--rem: calc(10vw/750*100)!important
	}
}

@media screen and (max-width:767px) {
	.display-pc {
		display: none!important;
	}
}
@media screen and (min-width:768px) {
	.display-sp {
		display: none!important;
	}
}

#main {
    color: #1a1a1a;
    font-feature-settings: "palt";
}
body img {
    height: auto;
}
#wrapper {
    min-width: inherit!important;
    overflow-x: hidden;
}
.mfp-figure:after {
    content: none;
}
#main .section {

}
#main .section .section__inner{
	padding: 0 calc(10*var(--rem));
    margin-left:auto;
    margin-right:auto
}
@media screen and (min-width:768px) {
    #main .section .section__inner{
        max-width:calc(130*var(--rem));
    }
}
@media screen and (max-width:767px){
    #main .section .section__inner{
        padding-right:calc(6*var(--rem));
        padding-left:calc(6*var(--rem));
        box-sizing:border-box
    }
}
#wrapper #main [data-anim] {
  -webkit-transition: 0.5s all ease;
  transition: 0.5s all ease;
}
#wrapper #main [data-anim=top] {
  -webkit-transform: translateY(calc(3*var(--rem)));
  transform: translateY(calc(3*var(--rem)));
  opacity: 0;
}
.section.special {
    margin-top: 0;
}

/*========================================
  KV
========================================*/

#main .kv {
    position: relative;
}
#main .kv img {
    max-width: none;
    width: 100%;
}

#main .kv .slick-dots {
  margin-top:  calc(2.5*var(--rem));
  margin-left: auto;
  margin-right: auto;
  display: flex;
  justify-content: center;
}
#main .kv .slick-dots li {
  display: flex;
  line-height: 1;
}
#main .kv .slick-dots li button {
  background-color: #ffffff;
  font-size: 0;
  -webkit-appearance: none;
    -moz-appearance: none;
      appearance: none;
  outline: 0;
  border: 0;
  box-shadow: 0;
}
#main .kv .slick-dots li button {
  width: calc(1.2 * var(--rem));
  height: calc(1.2 * var(--rem));
  border-radius: 100px;
  border: 1px solid #999999;
}
@media screen and (max-width:767px){
    #main .kv .slick-dots li button {
        width: calc(1.6 * var(--rem));
        height: calc(1.6 * var(--rem));
    }
}
#main .kv .slick-dots li:not(:first-child) {
  margin-left: calc(1.8 * var(--rem));
}
#main .kv .slick-dots li.slick-active button {
  background-color: #ec6c00;
  border-color: #ec6c00;
}


#main .section.combination {
    padding-top: calc(5 * var(--rem));
    padding-bottom: calc(12 * var(--rem));
}
@media screen and (max-width:767px){
    #main .section.combination {
        padding-top: calc(6 * var(--rem));
        padding-bottom: calc(13 * var(--rem));
    }
}
#main .combination .combination__lead {
    width: max-content;
    margin-left: auto;
    margin-right: auto;
    font-size: calc(2 * var(--rem));
    line-height: 2;
    border-bottom: 1px solid #ec6c00;
}
@media screen and (max-width:767px){
    #main .combination .combination__lead {
        font-size: calc(3 * var(--rem));
    }
}
#main .combination .p-kv__link {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
    background-color: #222222;
    color: #fff;
    position: relative;
    margin-top: calc(5 * var(--rem));
    width: calc(36 * var(--rem));
    height: calc(7 * var(--rem));
    border-radius: calc(0.6 * var(--rem));
    font-size: calc(1.8 * var(--rem));
    transition: .5s ease;
}
@media screen and (max-width:767px){
    #main .combination .p-kv__link {
        margin-top: calc(7 * var(--rem));
        width: calc(63 * var(--rem));
        height: calc(11.8 * var(--rem));
        font-size: calc(3 * var(--rem));
    }
}
#main .combination .p-kv__link::after {
    position: absolute;
    content: '';
    display: block;
    width: calc(1.8 * var(--rem));
    height: calc(1 * var(--rem));
    right: calc(2.4 * var(--rem));
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url(../img/ic-arrow.png);
    top: 50%;
    transform: translateY(-50%);
}
@media screen and (max-width:767px){
    #main .combination .p-kv__link::after {
        width: calc(2.2 * var(--rem));
        right: calc(4.4 * var(--rem));
    }
}
#main .combination .p-kv__link:hover {
    opacity: 0.7;
}
#main .combination .combination__efficiency {
    margin-top: calc(6 * var(--rem));
    text-align: center;
    font-size: calc(2.2 * var(--rem));
    line-height: calc(45/22);
}
@media screen and (max-width:767px){
    #main .combination .combination__efficiency {
        margin-top: calc(9 * var(--rem));
        font-size: calc(3.5 * var(--rem));
        line-height: calc(70/35);
    }
}
#main .combination .combination__efficiency__em {
    display: inline-block;
    margin-bottom: calc(2 * var(--rem));
    margin-left: calc(2 * var(--rem));
    margin-right: calc(2 * var(--rem));
    padding: calc(0.6 * var(--rem)) calc(4.5 * var(--rem));
    border-radius: 100px;
    background-color: #fef8f2;
    color: #ec6c00;
}
@media screen and (max-width:767px){
    #main .combination .combination__efficiency__em {
        margin-bottom: calc(3 * var(--rem));
    }
}
#main .combination .combination-list {
    margin-top: calc(9 * var(--rem));
}
@media screen and (max-width:767px){
    #main .combination .combination-list {
        margin-top: calc(11 * var(--rem));
    }
}
@media screen and (min-width: 768px) {
    #main .combination .combination-list__columns {
        display: flex;
        flex-wrap: nowrap;
        gap: calc(2 * var(--rem));
    }
}
#main .combination .combination-list__columns + .combination-list__columns {
    margin-top: calc(6 * var(--rem));
}
@media screen and (max-width:767px){
    #main .combination .combination-list__columns + .combination-list__columns {
        margin-top: calc(5 * var(--rem));
    }
}
#main .combination .combination-list__columns__column {
    border-radius: calc(0.6 * var(--rem));
    overflow: hidden;
}
@media screen and (min-width: 768px) {
    #main .combination .combination-list__columns__column {
        width: 50%;
    }
}
@media screen and (min-width: 768px) {
    #main .combination .combination-list__columns.combination-list__columns--reverse .combination-list__columns__column:nth-child(1) {
        order: 2;
    }
    #main .combination .combination-list__columns.combination-list__columns--reverse .combination-list__columns__column:nth-child(2) {
        order: 1;
    }
}
#main .combination .combination-list__columns__column:nth-child(2) {
    background: linear-gradient(90deg, #fdf1e6 0%, #fdf1e6 50%, #fef8f2 50%, #fef8f2 100%);
    padding: calc(5 * var(--rem)) calc(3.5 * var(--rem)) calc(7 * var(--rem));
}
@media screen and (max-width:767px){
    #main .combination .combination-list__columns__column:nth-child(2) {
        padding: calc(7 * var(--rem)) calc(4 * var(--rem)) calc(8 * var(--rem));
    }
}
#main .combination .combination-list__columns__column__mainimg {
    position: relative;
    display: block;
    width: 100%;
}
@media screen and (max-width:767px){
    #main .combination .combination-list__columns__column__mainimg {
        margin-top: calc(4 * var(--rem));
    }
}
#main .combination .combination-list__columns__column__mainimg img {
    width: 100%;
}
#main .combination .combination-list__columns__column__mainimg .combi {
  position: absolute;
  top: 0;
  left: 0;
  border-radius: 50%;
  background-color: #ec6c00;
  transition: 0.3s all;
  cursor: pointer;
}
@media screen and (min-width: 768px) {
  #main .combination .combination-list__columns__column__mainimg .combi {
    width: calc(1.2 * var(--rem));
    height: calc(1.2 * var(--rem));
  }
}
#main .combination .combination-list__columns__column__mainimg .combi.combi-core2hip--core2 {
    top: calc(29.5 * var(--rem));
    left: calc(28.2 * var(--rem));
}
#main .combination .combination-list__columns__column__mainimg .combi.combi-core2hip--hip {
    top: calc(40.5 * var(--rem));
    left: calc(29.2 * var(--rem));
}
#main .combination .combination-list__columns__column__mainimg .combi.combi-core2leg2--core2 {
    top: calc(31.5 * var(--rem));
    left: calc(27 * var(--rem));
}
#main .combination .combination-list__columns__column__mainimg .combi.combi-core2leg2--leg2 {
    top: calc(39 * var(--rem));
    left: calc(27 * var(--rem));
}
#main .combination .combination-list__columns__column__mainimg .combi.combi-medileg2--medi {
    top: calc(29 * var(--rem));
    left: calc(32 * var(--rem));
}
#main .combination .combination-list__columns__column__mainimg .combi.combi-medileg2--leg2 {
    top: calc(37.5 * var(--rem));
    left: calc(29 * var(--rem));
}
#main .combination .combination-list__columns__column__mainimg .combi.combi-mediff3--medi {
    top: calc(5 * var(--rem));
    left: calc(33 * var(--rem));
}
#main .combination .combination-list__columns__column__mainimg .combi.combi-mediff3--ff3 {
    top: calc(47 * var(--rem));
    left: calc(16.8 * var(--rem));
}
#main .combination .combination-list__columns__column__mainimg .combi.combi-ff3leg2--ff3 {
    top: calc(49 * var(--rem));
    left: calc(10 * var(--rem));
}
#main .combination .combination-list__columns__column__mainimg .combi.combi-ff3leg2--leg2 {
    top: calc(29.5 * var(--rem));
    left: calc(27.8 * var(--rem));
}
#main .combination .combination-list__columns__column__mainimg .combi.combi-suittopbottom--top {
    top: calc(30.5 * var(--rem));
    left: calc(30.8 * var(--rem));
}
#main .combination .combination-list__columns__column__mainimg .combi.combi-suittopbottom--bottom {
    top: calc(40.5 * var(--rem));
    left: calc(20.8 * var(--rem));
}
#main .combination .combination-list__columns__column__mainimg .combi::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  transform: scale(3.5);
  border-radius: 50%;
  background-color: rgba(236, 108, 0, 0.2);
  transition: 0.3s all;
}
#main .combination .combination-list__columns__column__mainimg .combi::after {
  content: "";
  position: absolute;
  top: -150%;
  right: -150%;
  bottom: -150%;
  left: -150%;
  border-radius: 50%;
  background-color: rgba(236, 108, 0, 0.6);
  animation: combi 1.8s 1.2s ease-in-out infinite;
}
@keyframes combi {
  0% {
    transform: scale(0);
    opacity: 0;
  }
  50% {
    opacity: 0.5;
  }
  100% {
    transform: scale(1);
    opacity: 0;
  }
}

#main .combination .combination-list__items {
    margin-top: calc(6 * var(--rem));
    margin-left: calc(-3.5 * var(--rem));
    margin-right: calc(-3.5 * var(--rem));
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    position: relative;
}
@media screen and (max-width:767px){
    #main .combination .combination-list__items {
        margin-top: calc(5 * var(--rem));
        margin-left: calc(-4 * var(--rem));
        margin-right: calc(-4 * var(--rem));
    }
}
#main .combination .combination-list__items:after {
    position: absolute;
    content: '';
    display: block;
    width: calc(4 * var(--rem));
    height: calc(4 * var(--rem));
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url(../img/ic-plus.png);
    top: calc(4 * var(--rem));
    left: 50%;
    transform: translateX(-50%) rotate(45deg);
}
@media screen and (max-width:767px){
    #main .combination .combination-list__items:after {
        width: calc(5.2 * var(--rem));
        height: calc(5.2 * var(--rem));
        top: calc(4 * var(--rem));
    }
}
#main .combination .combination-list__items__item {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-content: space-between;
    width: 50%;
}
#main .combination .combination-list__head {
    text-align: center;
    font-size: calc(2.2 * var(--rem));
    line-height: calc(35 / 22);
}
@media screen and (max-width:767px){
    #main .combination .combination-list__head {
        font-size: calc(3.87 * var(--rem));
        line-height: 1.4;
    }
}
#main .combination .combination-list__head .combination-list__head__em {
    font-size: calc(3.2 * var(--rem));
}
@media screen and (max-width:767px){
    #main .combination .combination-list__head .combination-list__head__em {
        font-size: calc(4.49 * var(--rem));
    }
}
#main .combination .combination-list__items__item__img {
    display: block;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}
#main .combination .combination-list__items__item__img.img--corebelt {
    width: calc(14 * var(--rem));
}
@media screen and (max-width:767px){
    #main .combination .combination-list__items__item__img.img--corebelt {
        width: calc(17.9 * var(--rem));
    }
}
#main .combination .combination-list__items__item__img.img--hipfit {
    margin-top: calc(-2 * var(--rem));
    width: calc(12 * var(--rem));
}
@media screen and (max-width:767px){
    #main .combination .combination-list__items__item__img.img--hipfit {
        width: calc(15.4 * var(--rem));
    }
}
#main .combination .combination-list__items__item__img.img--hipfit + .combination-list__items__item__button {
    margin-top: calc(3 * var(--rem));
}
#main .combination .combination-list__items__item__img.img--legbelt2 {
    margin-top: calc(0.5 * var(--rem));
    width: calc(15 * var(--rem));
}
@media screen and (max-width:767px){
    #main .combination .combination-list__items__item__img.img--legbelt2 {
        margin-top: calc(1.5 * var(--rem));
        width: calc(19 * var(--rem));
    }
}
#main .combination .combination-list__items__item__img.img--medicalcore {
    width: calc(13.5 * var(--rem));
}
@media screen and (max-width:767px){
    #main .combination .combination-list__items__item__img.img--medicalcore {
        width: calc(17.7 * var(--rem));
    }
}
#main .combination .combination-list__items__item__img.img--ff3compact {
    width: calc(13.4 * var(--rem));
}
@media screen and (max-width:767px){
    #main .combination .combination-list__items__item__img.img--ff3compact {
        width: calc(18.4 * var(--rem));
    }
}
#main .combination .combination-list__items__item__img.img--ff3heat {
    width: calc(13.4 * var(--rem));
}
@media screen and (max-width:767px){
    #main .combination .combination-list__items__item__img.img--ff3heat {
        width: calc(18.4 * var(--rem));
    }
}
#main .combination .combination-list__items__item__img.img--powersuit-top {
    margin-top: calc(-1 * var(--rem));
    width: calc(14.1 * var(--rem));
}
@media screen and (max-width:767px){
    #main .combination .combination-list__items__item__img.img--powersuit-top {
        margin-top: calc(-2 * var(--rem));
        width: calc(18.1 * var(--rem));
    }
}
#main .combination .combination-list__items__item__img.img--powersuit-top + .combination-list__items__item__button {
    margin-top: calc(3 * var(--rem));
}
#main .combination .combination-list__items__item__img.img--powersuit-bottom {
    margin-top: calc(-1 * var(--rem));
    width: calc(11.3 * var(--rem));
}
@media screen and (max-width:767px){
    #main .combination .combination-list__items__item__img.img--powersuit-bottom {
        margin-top: calc(-2 * var(--rem));
        width: calc(14.5 * var(--rem));
    }
}
#main .combination .combination-list__items__item__img.img--powersuit-bottom + .combination-list__items__item__button {
    margin-top: calc(3 * var(--rem));
}

#main .combination .combination-list__items__item__button {
    margin-top: calc(6 * var(--rem));
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #ec6c00;
    color: #fff;
    position: relative;
    width: calc(21 * var(--rem));
    height: calc(5 * var(--rem));
    font-size: calc(1.8 * var(--rem));
    transition: .5s ease;
}
@media screen and (max-width:767px){
    #main .combination .combination-list__items__item__button {
        margin-top: calc(6 * var(--rem));
        width: calc(25 * var(--rem));
        height: calc(6 * var(--rem));
        font-size: calc(2.24 * var(--rem));
    }
}
#main .combination .combination-list__items__item__button:hover {
    opacity: .7;
}
#main .combination .combination-list__items__item__button:after {
    position: absolute;
    content: '';
    display: block;
    width: calc(1.5 * var(--rem));
    height: calc(1.5 * var(--rem));
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url(../img/ic-plus_white.png);
    top: 50%;
    right: calc(1 * var(--rem));
    transform: translateY(-50%);
}
@media screen and (max-width:767px){
    #main .combination .combination-list__items__item__button:after {
        width: calc(2 * var(--rem));
        height: calc(2 * var(--rem));
        right: calc(1 * var(--rem));
    }
}
#main .combination .combination-list__items__item__button__text {
    line-height: 1;
}

/*========================================
  対象商品一覧
========================================*/

#main .section.subject {
    position: relative;
    padding-top: calc(13 * var(--rem));
    padding-bottom: calc(13 * var(--rem));
}
@media screen and (max-width:767px){
    #main .section.subject {
        padding-top: calc(0 * var(--rem));
    }
}
#main .section.subject:before {
    content: "";
    display: block;
    background-color: #f2f2f2;
    width: 100%;
    height: calc(55 * var(--rem));
    position: absolute;
    top: 0;
    left: 0;
}
@media screen and (max-width:767px){
    #main .section.subject:before {
        content: none;
    }
}
#main .section.subject .section__inner {
    position: relative;
    z-index: 1;
}
@media screen and (max-width:767px){
    #main .subject .subject__lead-wrap {
        padding-top: calc(13 * var(--rem));
        background-color: #f2f2f2;
    }
}
#main .subject .subject__lead {
    text-align: center;
    font-size: calc(3 * var(--rem));
    line-height: 1.1;
}
@media screen and (max-width:767px){
    #main .subject .subject__lead {
        font-size: calc(4.49 * var(--rem));
        line-height: 1.4;
    }
}
#main .subject .subject__lead .subject__lead__num {
    font-size: calc(3.6 * var(--rem));
}
@media screen and (max-width:767px){
    #main .subject .subject__lead .subject__lead__num {
        font-size: calc(5.1 * var(--rem));
    }
}
#main .subject .subject__lead .subject__lead__color {
    color: #ec6c00;
    font-size: calc(7 * var(--rem));
    font-family: myriad-pro, sans-serif;
}
@media screen and (max-width:767px){
    #main .subject .subject__lead .subject__lead__color {
        display: inline-block;
        margin-top: calc(-4 * var(--rem));
        font-size: calc(11.6 * var(--rem));
    }
}
#main .subject .subject__lead .subject__lead__color em {
    font-size: calc(11 * var(--rem));
}
@media screen and (max-width:767px){
    #main .subject .subject__lead .subject__lead__color em {
        font-size: calc(17.3 * var(--rem));
    }
}
#main .subject .subject__lead__all {
    width: max-content;
    margin-left: auto;
    margin-right: auto;
    font-size: calc(1.8 * var(--rem));
    line-height: 1;
    padding: calc(1.2 * var(--rem)) calc(7 * var(--rem));
    background-color: #222222;
    color: #ffffff;
}
@media screen and (max-width:767px){
    #main .subject .subject__lead__all {
        margin-top: calc(-2 * var(--rem));
        font-size: calc(2.04 * var(--rem));
        padding: calc(1.4 * var(--rem)) calc(5 * var(--rem));
    }
}
#main .subject .subject__lead__list {
    margin-top: calc(7 * var(--rem));
    display: flex;
    flex-wrap: nowrap;
}
@media screen and (max-width:767px){
    #main .subject .subject__lead__list {
        display: block;
        margin-top: calc(9 * var(--rem));
        margin-left: calc(-6 * var(--rem));
        margin-right: calc(-6 * var(--rem));
    }
}
#main .subject .subject__lead__list__item {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
    width: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    aspect-ratio: 550 / 322;
}
@media screen and (max-width:767px){
    #main .subject .subject__lead__list__item {
        width: 100%;
        aspect-ratio: 750 / 740;
    }
}
#main .subject .subject__lead__list__item.subject__lead__list__item--gift {
    background-image: url(../img/bg-bnr_gift_pc.jpg);
}
@media screen and (max-width:767px){
    #main .subject .subject__lead__list__item.subject__lead__list__item--gift {
        background-image: url(../img/bg-bnr_gift_sp.jpg);
    }
}
#main .subject .subject__lead__list__item.subject__lead__list__item--myself {
    background-image: url(../img/bg-bnr_myself_pc.jpg);
}
@media screen and (max-width:767px){
    #main .subject .subject__lead__list__item.subject__lead__list__item--myself {
        background-image: url(../img/bg-bnr_myself_sp.jpg);
    }
}

#main .subject .subject__lead__list__item__txt {
    width: 100%;
    text-align: center;
    background-color: rgba(255, 255, 255, 0.9);
    padding: calc(0.9 * var(--rem));
    font-size: calc(2 * var(--rem));
}
@media screen and (max-width:767px){
    #main .subject .subject__lead__list__item__txt {
        display: flex;
        align-items: center;
        justify-content: center;
        min-height: calc(17 * var(--rem));
        font-size: calc(3.26 * var(--rem));
    }
}
#main .subject .product {
    margin-top: calc(14 * var(--rem));
}
@media screen and (max-width:767px){
    #main .subject .product {
        margin-top: calc(13 * var(--rem));
    }
}
#main .subject .product__subhead {
    position: relative;
    width: max-content;
    margin-left: auto;
    margin-right: auto;
    font-size: calc(2.2 * var(--rem));
    padding: 0 calc(7 * var(--rem));
}
@media screen and (max-width:767px){
    #main .subject .product__subhead {
        font-size: calc(4.08 * var(--rem));
        padding: 0 calc(7 * var(--rem));
    }
}
#main .subject .product__subhead:before,
#main .subject .product__subhead:after {
    content: "";
    display: block;
    width: calc(4 * var(--rem));
    border: 0;
    border-top: 1px solid #333;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 50%;
}
@media screen and (max-width:767px){
    #main .subject .product__subhead:before,
    #main .subject .product__subhead:after {
        width: calc(6 * var(--rem));
    }
}
#main .subject .product__subhead:before {
    left: 0;
    transform: rotate(45deg);
}
#main .subject .product__subhead:after {
    right: 0;
    transform: rotate(-45deg);
}
#main .subject .product__subhead span em {
    color: #ec6c00;
}
#main .subject .product__head {
    text-align: center;
    margin-top: calc(1.5 * var(--rem));
    font-size: calc(3.8 * var(--rem));
    font-weight: bold;
}
@media screen and (max-width:767px){
    #main .subject .product__head {
        margin-top: calc(1 * var(--rem));
        font-size: calc(5.08 * var(--rem));
    }
}
#main .subject .product__att {
    text-align: center;
    margin-top: calc(3 * var(--rem));
}
@media screen and (max-width:767px){
    #main .subject .product__att {
        text-align: left;
    }
}
#main .subject .product__att__item {
    position: relative;
    padding-left: 1.5em;
    font-size: calc(1.4 * var(--rem));
    line-height: 1.7;
}
@media screen and (min-width: 768px) {
    #main .subject .product__att__item {
        width: max-content;
        margin-left: auto;
        margin-right: auto;
    }
}
@media screen and (max-width:767px){
    #main .subject .product__att__item {
        font-size: calc(2.04 * var(--rem));
    }
}
#main .subject .product__att__item:before {
    content: "※";
    position: absolute;
    top: 0;
    left: 0;
}

.search__list {
  position: relative;
}
@media screen and (min-width: 768px) {
  .search__list {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: min(3.125vw, 50px) min( 1.4375vw, 23px);
    margin-top: min(2.5vw, 40px);
  }
}
@media screen and (max-width: 767px) {
  .search__list {
    display: flex;
    flex-wrap: wrap;
    gap: 9.33333333333vmin 2.3vmin;
    margin-top: 5.3333333333vmin;
    margin-left: -4vmin;
    margin-right: -4vmin;
    transition: 0.4s 0.4s opacity;
  }
}
@media screen and (max-width: 767px) {
    .search__list.search__list--modal {
        gap: 9.33333333333vmin 2vmin;
        margin-left: 0;
        margin-right: 0;
    }
}
.search__list__item {
  display: flex;
  flex-direction: column;
  transition: 0.4s opacity;
}
@media screen and (max-width: 767px) {
  .search__list__item {
    width:  44.8vmin;
  }
}
@media screen and (max-width: 767px) {
  .search__list.search__list--modal .search__list__item {
    width:  33vmin;
  }
}
.search__list__item[data-purpose*=新商品] .photo__list::before {
  content: "NEW";
  background-color: #ec6c00;
}
.search__list__item[data-purpose*=キャンペーン中] .photo__list::before {
  content: "キャンペーン中";
  background-color: #000;
}
.search__list__item .photo__list {
  position: relative;
}
@media screen and (min-width: 768px) {
  .search__list__item .photo__list {
    margin-bottom: min(1vw, 16px);
  }
}
@media screen and (max-width: 767px) {
  .search__list__item .photo__list {
    margin: 0 0 5.3333333333vmin;
  }
}
@media screen and (max-width: 767px) {
  .search__list.search__list--modal .search__list__item .photo__list {
    margin: 0 0 2.66666666667vmin;
  }
}
.search__list__item .photo__list::before {
  position: absolute;
  left: 0;
  bottom: 0;
  display: flex;
  align-items: center;
  width: -moz-fit-content;
  width: fit-content;
  color: #fff;
  z-index: 20;
}
@media screen and (min-width: 768px) {
  .search__list__item .photo__list::before {
    height: min(1.625vw, 26px);
    padding: 0 min(0.625vw, 10px);
    font-size: min(0.875vw, 14px);
  }
}
@media screen and (max-width: 767px) {
  .search__list__item .photo__list::before {
    height: 5.8666666667vmin;
    padding: 0 2.4vmin;
    font-size: 3.2vmin;
  }
}
.search__list__item .photo__list__item {
  position: relative;
  transition: 0.4s opacity;
  z-index: 10;
}
.search__list__item .photo__list__item:not(.is-active) {
  position: absolute;
  inset: 0;
  pointer-events: none;
  z-index: 1;
  opacity: 0.1;
}
.search__list__item .photo__list__item img {
    max-width: none;
    width: 100%;
}
.search__list__item .photo__dots {
  display: flex;
  --color: #24292d;
}
@media screen and (min-width: 768px) {
  .search__list__item .photo__dots {
    gap: min(0.5625vw, 9px);
    margin-bottom: min(1vw, 16px);
  }
}
@media screen and (max-width: 767px) {
  .search__list__item .photo__dots {
    gap: 2.6666666667vmin;
    margin-bottom: 3.2vmin;
  }
}
.search__list__item .photo__dots__item .dots {
  display: block;
  border-radius: 50%;
  border: 1px solid var(--color);
  background-color: var(--color);
  cursor: pointer;
}
@media screen and (min-width: 768px) {
  .search__list__item .photo__dots__item .dots {
    width: min(1.375vw, 22px);
    height: min(1.375vw, 22px);
  }
}
@media screen and (max-width: 767px) {
  .search__list__item .photo__dots__item .dots {
    width: 4.8vmin;
    height: 4.8vmin;
  }
}
@media screen and (max-width: 767px) {
  .search__list.search__list--modal .search__list__item .photo__dots__item .dots {
    width: 3.33333333333vmin;
    height: 3.33333333333vmin;
  }
}
@media screen and (min-width: 768px) {
  .search__list__item .photo__dots__item.is-active .dots {
    box-shadow: 0 0 0 min(0.3125vw, 5px) #fff inset;
  }
}
@media screen and (max-width: 767px) {
  .search__list__item .photo__dots__item.is-active .dots {
    box-shadow: 0 0 0 0.8vmin #fff inset;
  }
}
.search__list__item .photo__dots__item .dots.dots--fighters {
   background: linear-gradient(180deg, #25292d 0%, #25292d 50%, #ffffff 50%, #ffffff 100%);
}
   
.search__list__item .link {
  display: block;
}
.search__list__item .name {
  font-weight: 500;
}
@media screen and (min-width: 768px) {
  .search__list__item .name {
    margin-bottom: min(0.75vw, 12px);
    font-size: min(1.125vw, 18px);
  }
}
@media screen and (max-width: 767px) {
  .search__list__item .name {
    margin-bottom: 2.1333333333vmin;
    font-size: 3.7333333333vmin;
  }
}
@media screen and (max-width: 767px) {
  .search__list.search__list--modal .search__list__item .name {
    margin-bottom: 1.1333333333vmin;
    font-size: 3.3vmin;
  }
}
.search__list__item .txt {
  line-height: 2;
}
@media screen and (min-width: 768px) {
  .search__list__item .txt {
    margin-bottom: min(1vw, 16px);
    font-size: min(1vw, 16px);
  }
}
@media screen and (max-width: 767px) {
  .search__list__item .txt {
    margin-bottom: 3.2vmin;
    font-size: 3.2vmin;
  }
}
@media screen and (max-width: 767px) {
  .search__list.search__list--modal .search__list__item .txt {
    margin-bottom: 1.5vmin;
    font-size: 2.8vmin;
    line-height: 1.5;
  }
}
.search__list__item .txt .notes {
  font-size: 0.8em;
}
.price.price--normal {
  margin-top: auto;
}
.price.price--yoridori {
  margin-top: min(0.625vw, 10px);
  color: #ec6c00;
}
@media screen and (min-width: 768px) {
  .price__label {
    font-size: min(0.875vw, 14px);
  }
}
@media screen and (max-width: 767px) {
  .price__label {
    font-size: 2.6666666667vmin;
  }
}
@media screen and (max-width: 767px) {
  .search__list.search__list--modal .price__label {
    font-size: 2.3vmin;
  }
}
.price__number {
  font-weight: 500;
  max-width: fit-content;
}
@media screen and (min-width: 768px) {
  .price__number {
    font-size: min(1.375vw, 22px);
  }
}
@media screen and (max-width: 767px) {
  .price__number {
    font-size: 4.5333333333vmin;
  }
}
@media screen and (max-width: 767px) {
  .search__list.search__list--modal .price__number {
    font-size: 3.5vmin;
  }
}
.price.price--normal .price__number {
    position: relative;
}
.price.price--normal .price__number:after {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    display: block;
    width: 100%;
    height: 1px;
    background-color: #222222;
}
.price__number .tax {
  font-weight: 400;
}
@media screen and (min-width: 768px) {
  .price__number .tax {
    font-size: min(1vw, 16px);
  }
}
@media screen and (max-width: 767px) {
  .price__number .tax {
    font-size: 3.2vmin;
  }
}
.search__error {
  display: none;
  padding: 4em;
  background-color: #f6f6f6;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .search__error {
    font-size: min(1vw, 16px);
  }
}
@media screen and (max-width: 767px) {
  .search__error {
    font-size: 3.2vmin;
  }
}
.search__error.is-active {
  display: block;
}/*# sourceMappingURL=style.css.map */

@media screen and (max-width: 767px) {
  .search__side__end {
    margin-top: 4vmin;
      padding-left: 4vmin;
  }
}
.search__side__end .search__side__end__link {
  position: relative;
  display: inline-block;
  text-decoration: underline;
}
@media screen and (min-width: 768px) {
  .search__side__end .search__side__end__link {
      padding: 0 min(1vw, 20px) 0 0;
      font-size: min(1vw, 16px);
  }
}
@media screen and (max-width: 767px) {
  .search__side__end .search__side__end__link {
    padding: 0 2.9333333333vmin 0 0;
    font-size: 2.9333333333vmin;
  }
}
.search__side__end .search__side__end__link:after {
  content: '';
  width: min(0.5vw, 10px);
  height: min(0.5vw, 10px);
  border-top: solid 1px #000;
  border-right: solid 1px #000;
  position: absolute;
  right: 0;
  top: min(0.5vw, 8px);
  transform: rotate(45deg);
}
@media screen and (max-width: 767px) {
  .search__side__end .search__side__end__link:after {
    width: 1.5vmin;
    height: 1.5vmin;
    top: 1.8vmin;
  }
}
.search__list__item .rental-tag {
  position: absolute;
  left: 0;
  display: flex;
  align-items: center;
  width: -moz-fit-content;
  width: fit-content;
  color: #fff;
  background-color: #000;
  z-index: 20;
  }
  @media screen and (min-width: 768px) {
  .search__list__item .rental-tag {
      bottom: 0;
      height: min(1.625vw, 26px);
      padding: 0 min(0.625vw, 10px);
      font-size: min(0.875vw, 14px);
  }
  }
  @media screen and (max-width: 767px) {
  .search__list__item .rental-tag {
      bottom: 0;
      height: 5.8666666667vmin;
      padding: 0 2.4vmin;
      font-size: 3.2vmin;
  }
  }
  @media screen and (max-width: 767px) {
  .search__list.search__list--modal .search__list__item .rental-tag {
      font-size: 2.2vmin;
  }
  }
  @media screen and (min-width: 768px) {
    .search__list__item[data-purpose*=新商品] .rental-tag,
    .search__list__item[data-purpose*=キャンペーン中] .rental-tag {
      bottom: min(2vw, 32px);
    }
  }
  @media screen and (max-width: 767px) {
    .search__list__item[data-purpose*=新商品] .rental-tag,
    .search__list__item[data-purpose*=キャンペーン中] .rental-tag {
      bottom: 6.5vmin;
    }
  }

  .search__list__button__anchor {
    margin-top: calc(2 * var(--rem));
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #222222;
    position: relative;
    width: 100%;
    height: calc(5 * var(--rem));
    font-size: calc(1.8 * var(--rem));
    transition: .5s ease;
}
@media screen and (max-width:767px){
    .search__list__button__anchor {
        margin-top: calc(2 * var(--rem));
        height: calc(6 * var(--rem));
        font-size: calc(2.24 * var(--rem));
    }
}
.search__list__button__anchor:hover {
    opacity: .7;
}
.search__list__button__anchor:after {
    position: absolute;
    content: '';
    display: block;
    width: calc(1.5 * var(--rem));
    height: calc(1.5 * var(--rem));
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url(../img/ic-plus_gray.png);
    top: 50%;
    right: calc(1 * var(--rem));
    transform: translateY(-50%);
}
@media screen and (max-width:767px){
    .search__list__button__anchor:after {
        width: calc(2 * var(--rem));
        height: calc(2 * var(--rem));
        right: calc(1 * var(--rem));
    }
}
.search__list__button__anchor__text {
    line-height: 1;
}

.search__list__linkbutton__anchor {
    margin-top: calc(1.5 * var(--rem));
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #ec6c00;
    color: #fff;
    position: relative;
    width: 100%;
    height: calc(5 * var(--rem));
    font-size: calc(1.8 * var(--rem));
    transition: .5s ease;
}
@media screen and (max-width:767px){
    .search__list__linkbutton__anchor {
        margin-top: calc(2 * var(--rem));
        height: calc(6 * var(--rem));
        font-size: calc(2.24 * var(--rem));
    }
}
.search__list__linkbutton__anchor:hover {
    opacity: .7;
}
.search__list__linkbutton__anchor:after {
    position: absolute;
    content: '';
    display: block;
    width: calc(1.5 * var(--rem));
    height: calc(1.5 * var(--rem));
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url(../img/ic-arrow.png);
    top: 50%;
    right: calc(1 * var(--rem));
    transform: translateY(-50%) rotate(-90deg);
}
@media screen and (max-width:767px){
    .search__list__linkbutton__anchor:after {
        width: calc(2 * var(--rem));
        height: calc(2 * var(--rem));
        right: calc(1 * var(--rem));
    }
}
@media screen and (max-width:767px){
    .search__list.search__list--modal .search__list__linkbutton__anchor:after {
        right: calc(0 * var(--rem));
    }
}
.search__list__linkbutton__anchor__text {
    line-height: 1;
}

/*========================================
  モーダル
========================================*/

.mfp-auto-cursor .mfp-content {
    width: calc(110 * var(--rem));
    max-width: 90vw;
}
@media screen and (max-width:767px){
    .mfp-auto-cursor .mfp-content {
        width: calc(63 * var(--rem));
        max-width: 90vw;
        position: relative;
        top: 5vh;
    }
}
.mfp-content .yoridoriems-modal {
    width: calc(110 * var(--rem));
    height: calc(70 * var(--rem));
    max-width: 90vw;
    max-height: 70vh;
    display: block;
    margin-left: auto;
    margin-right: auto;
    overflow-y: scroll;
    -ms-overflow-style: none;
    scrollbar-width: none;
}
.mfp-content .yoridoriems-modal::-webkit-scrollbar {
    display: none;
}
@media screen and (max-width:767px){
    .mfp-content .yoridoriems-modal {
        width: calc(63 * var(--rem));
        height: auto;
        max-width: 90vw;
        max-height: 75vh;
    }
}
.mfp-content .yoridoriems-modal__inner {
    padding: calc(10 * var(--rem));
    background-color: #ffffff;
    border-radius: calc(0.6 * var(--rem));
}
@media screen and (max-width:767px){
    .mfp-content .yoridoriems-modal__inner {
        padding: calc(6 * var(--rem));
    }
}
.mfp-content .yoridoriems-modal .mfp-close {
    position: absolute;
    top: calc(-6 * var(--rem));
    right: 0;
    font-size: 0;
    width: calc(3.7 * var(--rem));
    height: calc(3.7 * var(--rem));
    background-size: cover;
    background-image: url(../img/ic-yoridorimodal-close.png);
}
@media screen and (max-width:767px){
    .mfp-content .yoridoriems-modal .mfp-close {
        top: calc(-8 * var(--rem));
        width: calc(5.2 * var(--rem));
        height: calc(5.2 * var(--rem));
    }
}
@media screen and (min-width:768px){
    .mfp-content .yoridoriems-modal .combination-modal__columns {
        display: flex;
        justify-content: center;
        align-items: center;
        gap: calc(6 * var(--rem));
    }
}
.mfp-content .yoridoriems-modal .combination-modal__productimg {
    display: block;
    width: calc(15 * var(--rem));
}
@media screen and (max-width:767px){
    .mfp-content .yoridoriems-modal .combination-modal__productimg {
        margin-top: calc(3 * var(--rem));
        display: block;
        margin-left: auto;
        margin-right: auto;
        width: calc(23.6 * var(--rem));
    }
}
.mfp-content .yoridoriems-modal .combination-modal__illustimg {
    display: block;
    margin-top: calc(5 * var(--rem));
    margin-left: auto;
    margin-right: auto;
    width: calc(20 * var(--rem));
}
@media screen and (max-width:767px){
    .mfp-content .yoridoriems-modal .combination-modal__illustimg {
        margin-top: calc(4 * var(--rem));
        width: calc(36 * var(--rem));
    }
}
.mfp-content .yoridoriems-modal .combination-modal__head {
    text-align: center;
    font-size: calc(3.4 * var(--rem));
    font-family: myriad-pro, sans-serif;
}
@media screen and (max-width:767px){
    .mfp-content .yoridoriems-modal .combination-modal__head {
        font-size: calc(5.1 * var(--rem));
    }
}
.mfp-content .yoridoriems-modal .combination-modal__lead {
    margin-top: calc(1 * var(--rem));
    text-align: center;
    font-size: calc(2.2 * var(--rem));
}
@media screen and (max-width:767px){
    .mfp-content .yoridoriems-modal .combination-modal__lead {
        margin-top: calc(3 * var(--rem));
        font-size: calc(3.47 * var(--rem));
    }
}
.mfp-content .combination-modal__link__anchor {
    margin-top: calc(4 * var(--rem));
    margin-left: auto;
    margin-right: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #ec6c00;
    color: #fff;
    position: relative;
    width: calc(36 * var(--rem));
    height: calc(7 * var(--rem));
    font-size: calc(1.8 * var(--rem));
    border-radius: calc(0.6 * var(--rem));
    transition: .5s ease;
}
@media screen and (max-width:767px){
    .mfp-content .combination-modal__link__anchor {
        margin-top: calc(5 * var(--rem));
        width: calc(51 * var(--rem));
        height: calc(10 * var(--rem));
        font-size: calc(2.65 * var(--rem));
    }
}
.mfp-content .combination-modal__link__anchor:hover {
    opacity: .7;
}
.mfp-content .combination-modal__link__anchor:after {
    position: absolute;
    content: '';
    display: block;
    width: calc(1.5 * var(--rem));
    height: calc(1.5 * var(--rem));
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url(../img/ic-arrow.png);
    top: 50%;
    right: calc(1 * var(--rem));
    transform: translateY(-50%) rotate(-90deg);
}
@media screen and (max-width:767px){
    .mfp-content .combination-modal__link__anchor:after {
        width: calc(2 * var(--rem));
        height: calc(2 * var(--rem));
        right: calc(1 * var(--rem));
    }
}
.mfp-content .combination-modal__link__anchor__text {
    line-height: 1;
}

.mfp-content .taisyo-modal .yoridoriems-modal__inner {
    padding: calc(8 * var(--rem));
}
@media screen and (max-width:767px){
    .mfp-content .taisyo-modal .yoridoriems-modal__inner {
        padding: calc(6 * var(--rem));
    }
}
.mfp-content .taisyo-modal .taisyo-modal__head {
    text-align: center;
    font-size: calc(2.8 * var(--rem));
    font-weight: bold;
}
@media screen and (max-width:767px){
    .mfp-content .taisyo-modal .taisyo-modal__head {
        font-size: calc(4.69583333333 * var(--rem));
    }
}
@media screen and (min-width:768px){
    .mfp-content .taisyo-modal .taisyo-modal__columns {
        margin-top: calc(5 * var(--rem));
        display: flex;
        justify-content: center;
        align-items: center;
        gap: calc(6 * var(--rem));
    }
}
.mfp-content .taisyo-modal .taisyo-modal__productimg {
    display: block;
    height: calc(15 * var(--rem));
    text-align: center;
}
@media screen and (max-width: 767px) {
    .mfp-content .taisyo-modal .taisyo-modal__productimg {
        margin-top: calc(3 * var(--rem));
        display: block;
        margin-left: auto;
        margin-right: auto;
        height: calc(18.6 * var(--rem));
    }
}
.mfp-content .taisyo-modal .taisyo-modal__productimg img {
    width: auto;
    height: 100%;
}
.taisyo-price.taisyo-price--normal {
  margin-left: auto;
  margin-right: auto;
  width: max-content;
}
@media screen and (min-width: 768px) {
  .taisyo-price.taisyo-price--normal {
    font-size: min(1.25vw, 20px);
  }
}
@media screen and (max-width: 767px) {
  .taisyo-price.taisyo-price--normal {
    margin-top: 2.66666666667vmin;
    font-size: 2.6666666667vmin;
  }
}

.taisyo-price.taisyo-price--yoridori {
  color: #ec6c00;
}
@media screen and (max-width: 767px) {
    .taisyo-price.taisyo-price--yoridori {
        margin-top: 1.33333333333vmin;
    }
}

@media screen and (min-width: 768px) {
  .taisyo-price.taisyo-price--yoridori .taisyo-price__label {
    font-size: min(1.25vw, 20px);
  }
}
@media screen and (max-width: 767px) {
  .taisyo-price.taisyo-price--yoridori .taisyo-price__label {
    font-size: 3.2vmin;
  }
}
.taisyo-price.taisyo-price--yoridori .taisyo-price__number {
   line-height: 1;
}
@media screen and (min-width: 768px) {
  .taisyo-price.taisyo-price--yoridori .taisyo-price__number {
    font-size: min(2.125vw, 34px);
  }
}
@media screen and (max-width: 767px) {
  .taisyo-price.taisyo-price--yoridori .taisyo-price__number {
    font-size: 5.2vmin;
  }
}
.taisyo-price {
    position: relative;
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: baseline;
}
.taisyo-price.taisyo-price--normal:before,
.taisyo-price.taisyo-price--normal:after {
    content: "";
    position: absolute;
    left: 0;
    display: block;
    width: 100%;
    height: 1px;
    background-color: #222222;
}
.taisyo-price.taisyo-price--normal:before {
    top: 45%;
}
.taisyo-price.taisyo-price--normal:after {
    top: 55%;
}

.mfp-content .taisyo-modal .taisyo-modal__link__anchor {
    margin-top: calc(2 * var(--rem));
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #ec6c00;
    color: #fff;
    position: relative;
    width: calc(28 * var(--rem));
    height: calc(6 * var(--rem));
    font-size: calc(1.8 * var(--rem));
    border-radius: calc(0.6 * var(--rem));
    transition: .5s ease;
}
@media screen and (max-width:767px){
    .mfp-content .taisyo-modal .taisyo-modal__link__anchor {
        margin-top: calc(4 * var(--rem));
        width: calc(51 * var(--rem));
        height: calc(10 * var(--rem));
        font-size: calc(2.65416666666 * var(--rem));
    }
}
.mfp-content .taisyo-modal .taisyo-modal__link__anchor:hover {
    opacity: .7;
}
.mfp-content .taisyo-modal .taisyo-modal__link__anchor:after {
    position: absolute;
    content: '';
    display: block;
    width: calc(1.5 * var(--rem));
    height: calc(1.5 * var(--rem));
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url(../img/ic-arrow.png);
    top: 50%;
    right: calc(1 * var(--rem));
    transform: translateY(-50%) rotate(-90deg);
}
@media screen and (max-width:767px){
    .mfp-content .taisyo-modal .taisyo-modal__link__anchor:after {
        width: calc(2.5 * var(--rem));
        height: calc(2.5 * var(--rem));
        right: calc(1 * var(--rem));
    }
}
.mfp-content .taisyo-modal .taisyo-modal__link__anchor__text {
    line-height: 1;
}

.mfp-content .taisyo-modal .taisyo-modal__head-douji {
    margin-top: calc(7 * var(--rem));
    text-align: center;
    font-size: calc(2.4 * var(--rem));
    line-height: calc(38/24);
    font-weight: bold;
}
@media screen and (max-width:767px){
    .mfp-content .taisyo-modal .taisyo-modal__head-douji {
        margin-top: calc(3 * var(--rem));
        font-size: calc(3 * var(--rem));
    }
}
.mfp-content .taisyo-modal .taisyo-modal__head-douji .taisyo-modal__head-douji__em {
    color: #ec6c00;
}
.mfp-content .taisyo-modal .taisyo-modal__att {
    margin-top: calc(1 * var(--rem));
    text-align: center;
    font-size: calc(1.4 * var(--rem));
}
@media screen and (max-width:767px){
    .mfp-content .taisyo-modal .taisyo-modal__att {
        font-size: calc(2.04166666667 * var(--rem));
    }
}

@media screen and (min-width: 768px) {
    .mfp-content .taisyo-modal .search__list.search__list--modal {
        margin-left: auto;
        margin-right: auto;
        width: calc(54 * var(--rem));
        grid-template-columns: repeat(2, 1fr);
        gap: min(3.125vw, 50px) min(1.25vw, 20px);
    }
}
.mfp-content .taisyo-modal .search__list.search__list--modal .search__list__button {
    display: none;
}
/* 注釈表示調整 */
.att-list__item {
    display: none;
}
#search_legbelt2 .js-include-search-ff3 .att-list__item.att--no4,
#search_legbelt2 .js-include-search-ff3black .att-list__item.att--no4,
#search_legbelt2 .js-include-search-perinefit .att-list__item.att--no1 {
    display: block;
}
#search_corehip .js-include-search-kneefit .att-list__item.att--no1,
#search_corehip .js-include-search-cushionfit .att-list__item.att--no1 {
    display: block;
}
#search_perinefit .js-include-search-legbelt2 .att-list__item.att--no1 {
    display: block;
}
#search_powersuitbottom .js-include-search-ff3 .att-list__item.att--no4,
#search_powersuitbottom .js-include-search-ff3black .att-list__item.att--no4 {
    display: block;
}
#search_hipfit .js-include-search-kneefit .att-list__item.att--no1,
#search_hipfit .js-include-search-cushionfit .att-list__item.att--no1 {
    display: block;
}
#search_ff3heat .js-include-search-legbelt2 .att-list__item.att--no4,
#search_ff3heat .js-include-search-powersuitbottom .att-list__item.att--no4 {
    display: block;
}
#search_ff3blackheat .js-include-search-legbelt2 .att-list__item.att--no4,
#search_ff3blackheat .js-include-search-powersuitbottom .att-list__item.att--no4 {
    display: block;
}
#search_ff3 .js-include-search-legbelt2 .att-list__item.att--no4,
#search_ff3 .js-include-search-powersuitbottom .att-list__item.att--no4 {
    display: block;
}
#search_ff3black .js-include-search-legbelt2 .att-list__item.att--no4,
#search_ff3black .js-include-search-powersuitbottom .att-list__item.att--no4 {
    display: block;
}
#search_cushionfit .js-include-search-hipfit .att-list__item.att--no1,
#search_cushionfit .js-include-search-corehip .att-list__item.att--no1,
#search_cushionfit .js-include-search-kneefit .att-list__item.att--no3 {
    display: block;
}
#search_kneefit .js-include-search-corehip .att-list__item.att--no1,
#search_kneefit .js-include-search-hipfit .att-list__item.att--no1,
#search_kneefit .js-include-search-cushionfit .att-list__item.att--no3 {
    display: block;
}
 
.mfp-content .taisyo-modal .att-list {
    margin-bottom: calc(2 * var(--rem));
}
.mfp-content .taisyo-modal .att-list__item {
    position: relative;
    padding-left: 1.2em;
    font-size: calc(1.1 * var(--rem));
    line-height: 1.7;
}
@media screen and (max-width:767px){
    .mfp-content .taisyo-modal .att-list__item {
        font-size: calc(1.7 * var(--rem));
    }
}
.mfp-content .taisyo-modal .att-list__item:before {
    content: "※";
    position: absolute;
    top: 0;
    left: 0;
}
.mfp-content .taisyo-modal .taisyo-modal__spproduct {
    margin-top: calc(2 * var(--rem));
    text-align: center;
    font-size: calc(3.47083333333 * var(--rem));
}